{
  "loading": "በመጫን ላይ",
  "welcome_back": "እንኳን በደህና ተመለሱ",
  "checking_user_info": "የተጠቃሚ መረጃን በማረጋገጥ ላይ",
  "dont_have_account": "መለያ የለዎትም?",
  "email": "ኢሜይል",
  "password": "የይለፍ ቃል",
  "forgot_password": "የይለፍ ቃል ረሱ?",
  "cont": "ቀጥል",
  "register": "ይመዝገቡ",
  "login_with_google": "በጉግል ይግቡ",
  "or": "ወይም",
  "login_with_phone": "በስልክ ቁጥር ይግቡ",
  "create_account": "አዲስ መለያ ይፍጠሩ",
  "already_have_account": "መለያ አለዎት?",
  "login": " ይግቡ ",
  "register_with_google": "በጉግል ይመዝገቡ",
  "register_with_phone": "በስልክ ቁጥር ይመዝገቡ",
  "enter_phone_number": "የስልክ ቁጥርዎን ያስገቡ። የማረጋገጫ ኮድ እንልክልዎታለን።",
  "login_with_email": "በኢሜይል ይግቡ",
  "create_password": "የይለፍ ቃል ይፍጠሩ",
  "confirm_password": "የይለፍ ቃል ያረጋግጡ",
  "eight_character_minimum": "ቢያንስ 8 ፊደላት",
  "password_match": "የይለፍ ቃሉ ተመሳስሏል",
  "sign_up_agreement":  "‘ይመዝገቡ’ የሚለውን ሲጫኑ በ‘አገልግሎት ውሎች’ እና ‘በግላዊነት ፖሊሲ’ ይስማማሉ።" ,
  "terms_of_services": "የአገልግሎት ውሎች",
  "and": "እና",
  "privacy_policy": "የግላዊነት ፖሊሲ",
  "register_with_email": "በኢሜል ይመዝገቡ",
  "verification_code": "የማረጋገጫ ኮድ",
  "resend_code": "ኮዱን እንደገና ላክ",
  "code_sent_to_phone": "ኮዱ ወደ ስልክ ቁጥርዎ ተልኳል",
  "code_sent_to_email": "ኮዱ ወደ ኢሜል ተልኳል",
  "resend_code_in": "ኮዱን እንደገና ለመላክ የቀረው ጊዜ",
  "reset_password": " የይለፍ ቃልን ይቀይሩ",
  "enter_email_reset_code":  "ኢሜይልዎን ያስገቡ። የይለፍ ቃል መለወጫ ኮድ እንልክልዎታለን።" ,
  "please_wait": "እባክዎ ይጠብቁ",
  "reset_code_sent": "የመቀየሪያ ኮድ በተሳካ ሁኔታ ተልኳል" ,
  "reset_code": " የመቀየሪያ ኮድ ",
  "new_password": "አዲስ የይለፍ ቃል",
  "logged_in_successfully": "በተሳካ ሁኔታ ገብተዋል",
  "view_course": " ኮርሱን ይመልከቱ",
  "continue_learning": "መማርን ይቀጥሉ",
  "start_learning": "ትምህርትን ይጀምሩ",
  "completed": "ተጠናቋል",
  "take_practice": "ልምምድ ያድርጉ",
  "your_current_level": "የአሁኑ ደረጃዎ",
  "overall_progress": "አጠቃላይ እድገት",
  "great_work": "በርቱ! በጣም ጥሩ እየሰሩ ነው",
  "view_module": "ሞጁሉን ይመልከቱ",
  "progress": "እድገት",
  "keep_going": "ይቀጥሉ - ከግማሽ በላይ ጨርሰዋል ",
  "lessons_in_module": "በዚህ ሞጁል ውስጥ ያሉ ትምህርቶች ",
  "practice": "ልምምድ",
  "start": "ጀምር",
  "in_progress": "በሂደት ላይ",
  "hello": "ሰላም",
  "ready_to_learn": " ዛሬ እንግሊዝኛ ለመማር ተዘጋጅተዋል? ",
  "learn": "ይማሩ ",
  "course": "ኮርስ",
  "profile": " ፕሮፋይል ",
  "speaking_partner": "የንግግር  ጓደኛ",
  "practice_what_you_learned": "አሁን የተማሩትን እንለማመድ",
  "practice_questions": "ጥቂት ጥያቄዎችን እጠይቃለሁ እና መልስ መስጠት ይችላሉ",
  "start_practice": "ልምምድ ጀምር",
  "almost_there": "ሊጨርሱ ተቃርበዋል",
  "finish_session": "እድገትዎን ለማየት ክፍለ ጊዜውን ያጠናቅቁ",
  "continue_practice": "ልምምዱን ይቀጥሉ",
  "end_session": "ክፍለ ጊዜውን ያብቁ ",
  "tap_start_to_listen": "ለማዳመጥ የጀምር ቁልፉን ይጫኑ",
  "practice_speaking": "ንግግርን ይለማመዱ",
  "tap_microphone": "ለመናገር ማይክሮፎኑን ይጫኑ",
  "reply": "እንደገና አዳምጥ",
  "cancel": "ይቅር",
  "you_are_speaking": "እየተናገሩ ነው",
  "practice_completed": "ልምምዱ ተጠናቅቋል",
  "great_improvement": "በዚህኛው በራስ መተማመንዎ ጨምሯል፤ ትልቅ መሻሻል ነው",
  "practice_again": "እንደገና ይለማመዱ",
  "conversation_review": "የንግግር ግምገማ",
  "result": "ውጤት",
  "quick_tip": "ጠቃሚ ምክር",
  "retry": "እንደገና ይሞክሩ",
  "completed_a1": "እንኳን ደስ አለዎት! A1 ደረጃን አጠናቅቀዋል",
  "analyzing_speaking": "የንግግር ችሎታዎን እየገመገምን ነው",
  "view_profile": "ፕሮፋይሎን ይመልከቱ ",
  "hi": "ሰላም",
  "edit_profile": "መገለጫ ያስተካክሉ",
  "first_name": "የመጀመሪያ ስም",
  "last_name": "የአባት ስም",
  "gender": "ፆታ",
  "male": "ወንድ",
  "female": "ሴት",
  "phone_number": "የስልክ ቁጥር",
  "country": "ሀገር",
  "region": "ክልል",
  "select_region": "ክልል ይምረጡ",
  "enter_your_city": "ከተማዎን ያስገቡ",
  "occupation": "የስራ መስክ",
  "select_occupation": "ሙያዎን ይምረጡ",
  "save_changes": "ለውጦችን ያስቀምጡ",
  "my_progress": "የእኔ እድገት",
  "track_your_achievement": "ስኬቶችዎን እና ተከታታይ የትምህርት ጉዞዎን ይከታተሉ",
  "account_and_privacy": "መለያ እና ግላዊነት",
  "manage_settings": "ቅንብሮችን እና የመተግበሪያ ምርጫዎችን ያስተዳድሩ",
  "support": "ድጋፍ",
  "get_help": "በስልክ ወይም በቴሌግራም እገዛ ያግኙ",
  "logout": "ውጣ",
  "app_settings": "የመተግበሪያ ቅንብሮች",
  "legal_and_information": "ሕጋዊ እና መረጃ",
  "change_language": "ቋንቋ ቀይር",
  "terms_and_conditions": "ውሎች እና ሁኔታዎች",
  "delete_account": "መለያ ሰርዝ",
  "language_preference": "የቋንቋ ምርጫ",
  "choose_your_language": "ለውጦችን አስቀምጥ",
  "switch_language_anytime": "ቋንቋዎችን በማንኛውም ጊዜ መቀየር ይችላሉ",
  "need_help": "እገዛ ይፈልጋሉ?",
  "call_support": "የስልክ ድጋፍ",
  "talk_with_support": "በቀጥታ ከድጋፍ ቡድናችን ጋር ይነጋገሩ",
  "telegram_support": "የቴሌግራም ድጋፍ",
  "chat_via_telegram": "በቴሌግራም በፍጥነት ይወያዩ",
  "call_our_support": "ከ3 ጠዋት እስከ 12 ማታ ድረስ የድጋፍ ቡድናችንን ይደውሉ",
  "tap_to_call": "ለመደወል ይንኩ",
  "join_telegram": "በቴሌግራም የይማሩ አካዳሚን ይቀላቀሉ",
  "connect_with_support_team": "ለፈጣን እርዳታ እና የማህበረሰብ ዝማኔዎች፣ በቴሌግራም ከድጋፍ ቡድናችን ጋር ወዲያውኑ ይገናኙ።",
  "open_in_telegram": "በቴሌግራም ይክፈቱ",
  "search_for": "ፈልጉት",
  "current_level": "የአሁኑ ደረጃ",
  "keep_up_the_great_work": "በጣም ጥሩ እየሰራህ ነው! ቀጥልበት፣ አስደናቂ ነህ።",
  "no_practice_available": "ምንም ልምምድ አልተገኘም!",
  "begin_module_practice": "የሞጁሉን ልምምድ ጀምር",
  "lets_practice_lesson": "እንለማመድ",
  "lets_quickly_review": "በዚህ ሞጁል ውስጥ የተማርከውን በፍጥነት እንከልስ!",
  "lets_practice_module": "አሁን የተማርከውን እንለማመድ!",
  "ask_you_few_actions": "ጥቂት ጥያቄዎችን እጠይቅሃለሁ፣ አንተም በተፈጥሮ መልስ ልትሰጥ ትችላለህ።",
  "begin_level_practice": "የደረጃ ልምምድን ጀምር",
  "lets_practice_course": "የኮርሱን ልምምድ እንለማመድ",
  "lets_quick_review": "በዚህ ደረጃ የተማርከውን በፍጥነት እንከልስ!",
  "speaking": "እየተናገረ ነው",
  "you_have_finished_practice": "ልምምድህን አጠናቀቅህ",
  "view_results": "ውጤቶቼን እይ",
  "sample_answer": "ናሙና መልስ",
  "your_answer": "መልስህ",
  "sound_confident": "በዚህ ጊዜ የበለጠ እምነት ያለህ ይመስላል — በጣም ጥሩ መሻሻል ነው!",
  "you_have_completed": "አያይ! አጠናቀቅህ",
  "yes": "አዎ",
  "no": "አይ",
  "want_to_quit": "ለመውጣት እርግጠኛ ነህ?",
  "required_field": "ይህ መስክ ያስፈልጋል",
  "enter_full_name": "ሙሉ ስምህን አስገባ",
  "invalid_email": "የማይሰራ የኢሜይል ቅርጸት",
  "phone_must_start_with": "የስልክ ቁጥር በ251 መጀመር አለበት",
  "phone_must_be": "የስልክ ቁጥር 12 አሃዞች መሆን አለበት",
  "what_should_we_call_you": "ምን ብለን እንጠራህ?",
  "name_for_personalization": "በመማር ጉዞህ ውስጥ ለግል ለማድረግ ስምህን እንጠቀማለን።",
  "choose_your_gender": "ጾታህን ምረጥ",
  "gender_for_personalization": "በጾታህ መሰረት የመማር ተሞክሮህን እናበጅለታለን።",
  "age_range": "በየትኛው የእድሜ ክልል ውስጥ ነህ?",
  "age_for_personalization": "በእድሜህ መሰረት የመማር ተሞክሮህን እናበጅለታለን።",
  "educational_background": "አሁን ያለህ የትምህርት ደረጃ ምንድን ነው?",
  "education_for_personalization": "ይህ ትምህርቶችን ከልምድህ ጋር እንዲስማሙ ለማድረግ ይረዳናል።",
  "your_occupation": "ስራህ ምንድን ነው?",
  "occupation_for_personalization": "በስራህ መሰረት የመማር ተሞክሮህን እናበጅለታለን።",
  "location": "ከየት ነህ?",
  "select_country_region": "አገርህን እና ክልልህን ከተቆልቋይ ዝርዝሩ ምረጥ",
  "select_country": "አገር ምረጥ",
  "learning_goal": "የመማር ዓላማህን ምረጥ",
  "language_goal": "እንግሊዝኛህን ለማሻሻል ዋና ዓላማህ ምንድን ነው?",
  "your_goal": "ዓላማህ የመማር ጉዞህን እንዲስማማ ለማድረግ ይረዳናል።",
  "write_your_goal": "ዓላማህን ጻፍ…",
  "challenge_you_face": "What challenge do you face most with English?",
  "evey_one_has_strugle": "ሁሉም ሰው ችግሮች አሉት፣ የአንተን እንጀምር እንፍታ",
  "write_your_challenge": "ችግርህን ጻፍ…",
  "topic_interest": "በጣም የሚስቡህ ርዕሶች የትኞቹ ናቸው?",
  "favourite_topic": "የምትወዳቸው ርዕሶች አስደሳች እና ከሕይወትህ ጋር የተዛመዱ ትምህርቶችን ለመፍጠር ይረዱናል።",
  "your_interest": "ፍላጎትህን ጻፍ…",
  "want_quick_assessment": "የእንግሊዝኛ ደረጃህን ለማወቅ ፈጣን ግምገማ ትፈልጋለህ?",
  "answer_quick_questions": "የእንግሊዝኛ ችሎታህን ለመረዳት ጥቂት ፈጣን ጥያቄዎችን መልስ።",
  "skip": "ዝለል",
  "finish_level": "ደረጃውን አጠናቅቅ",
  "likely_speaker": "አንተ ምናልባት ተናጋሪ ነህ",
  "great_job": "በጣም ጥሩ ስራ! ለመሻሻል ቀጣዩ ደረጃህ ይኸው ነው።",
  "lets_start_practice": "ልምምድህን እንጀምር",
  "welcome_abroad": "እንኳን ደህና መጣህ",
  "ready_to_explore": "የግል ትምህርቶችህን ለማሰስ ዝግጁ ነህ።",
  "finish": "አጠናቅቅ"







}

